Thread Rating:
  • 6 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Merge System Attachments Not Copied
#31
Not Solved
It can be a security risk, since it tells not just what modules are installed, but also what versions of them. Dangerous. Anyways, you're on a Linux server so it isn't the Windows bug.
Reply
#32
Not Solved
I am running Windows 7 64 bits on my machine. I will try what you suggested.
Reply
#33
Not Solved
(04-11-2011, 06:06 AM)Shtok Wrote:  I am running Windows 7 64 bits on my machine. I will try what you suggested.

As your server, not your home computer, correct?
Reply
#34
Not Solved
also... even when i select "no" on covert to UTF-8 option. it still mess up my local language.
Reply
#35
Not Solved
Ok, thanks.
Reply
#36
Not Solved
are these issues smf2 attachments and utf-8 problem submited to http://dev.mybb.com/projects/mybb-import/ or not
Reply
#37
Not Solved
UTF8 Issue is:
http://dev.mybb.com/issues/1519

However, it isn't just SMF Attachments. Its all attachments. And not all servers suffer from it. For example, I cannot duplicate it on my home server, or my laptop, both of which run Mandriva Linux, but different versions of Apache, MySQL, and PHP. But, no, it isn't on the bug tracker... yet...

And now it is:
http://dev.mybb.com/issues/1542
Reply
#38
Not Solved
(04-17-2011, 01:47 PM)Dylan M. Wrote:  UTF8 Issue is:
http://dev.mybb.com/issues/1519

However, it isn't just SMF Attachments. Its all attachments. And not all servers suffer from it. For example, I cannot duplicate it on my home server, or my laptop, both of which run Mandriva Linux, but different versions of Apache, MySQL, and PHP. But, no, it isn't on the bug tracker... yet...

And now it is:
http://dev.mybb.com/issues/1542

you better create another issue because merger system is not compatible with mysql 5.5 :p

[Image: stIep.jpg]

this time i was trying to convert from smf2 on my PC with WAMP installed
http://dev.mybb.com/issues/1481

ok here it is... that's target for 1.6.2 version
Reply
#39
Not Solved
Yes, and 1.6.2 will be released soon, so it'll be out there. Smile
Reply
#40
Not Solved
Now i have tried with older wamp version

Quote:changelog of wamp version2.0-i -- 07/11/2009
now using 5.3.0
PECL packages are not included anymore (not available on the PHP website)
now using MySQL 5.1.36
now using phpMyAdmin 3.2.0.1
SQLiteManager is not included anymore, not compatible with PHP 5.3.0
minor bug corrected in the php.ini file
the PHP log file has been desactivated since it creates a bug with the phpinfo() function

again, i am getting same attachment problem as my shared hosting server Sad
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)